<?php declare(strict_types=1);

namespace Helpers\Session\Enums;

//ignore_file_trad
enum MenuTopEnum: string
{
    case P2P = "P2P";
    case S2C = "S2C";
    case RelationFournisseurs = "RelationFournisseurs";
    case PilotageAchats = "PilotageAchats";
}
